<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  
  <url>
    <loc>https://caffeinated.blog/</loc>
    <lastmod>2018-10-01T09:00:00-04:00</lastmod>
  </url>
  
  <url>
    <loc>https://caffeinated.blog/categories/</loc>
    <lastmod>2018-10-01T09:00:00-04:00</lastmod>
  </url>
  
  <url>
    <loc>https://caffeinated.blog/tags/indieweb/</loc>
    <lastmod>2018-10-01T09:00:00-04:00</lastmod>
  </url>
  
  <url>
    <loc>https://caffeinated.blog/post/introducing-indigo/</loc>
    <lastmod>2018-10-01T09:00:00-04:00</lastmod>
  </url>
  
  <url>
    <loc>https://caffeinated.blog/categories/meta/</loc>
    <lastmod>2018-10-01T09:00:00-04:00</lastmod>
  </url>
  
  <url>
    <loc>https://caffeinated.blog/post/</loc>
    <lastmod>2018-10-01T09:00:00-04:00</lastmod>
  </url>
  
  <url>
    <loc>https://caffeinated.blog/tags/</loc>
    <lastmod>2018-10-01T09:00:00-04:00</lastmod>
  </url>
  
  <url>
    <loc>https://caffeinated.blog/tags/typography/</loc>
    <lastmod>2018-10-01T09:00:00-04:00</lastmod>
  </url>
  
  <url>
    <loc>https://caffeinated.blog/post/featured-typefaces/</loc>
    <lastmod>2018-10-01T08:30:00-04:00</lastmod>
  </url>
  
  <url>
    <loc>https://caffeinated.blog/post/author-bios/</loc>
    <lastmod>2018-10-01T08:00:00-04:00</lastmod>
  </url>
  
  <url>
    <loc>https://caffeinated.blog/tags/options/</loc>
    <lastmod>2018-10-01T08:00:00-04:00</lastmod>
  </url>
  
  <url>
    <loc>https://caffeinated.blog/about/</loc>
  </url>
  
  <url>
    <loc>https://caffeinated.blog/adding-menu-items/</loc>
  </url>
  
</urlset>